Subject: [os2genau_digest] No. 1152
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 26 Jul 2005 00:03:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 25 July 2005
 Number  1152
**************************************************

Subjects for today
 
1   Data retrieval : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Data retrieval : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Data retrieval : Michael Barrow" <thebarrows at iinet dot net dot au>
4  Re:  Data retrieval : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 25 Jul 2005 15:50:39 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Data retrieval

Hi,

With all my recent problems with partition corruption I have had to 
reinstall my system.
I had saved years of  business information to a DVD using RSJ and a 
pioneer 109 CD/DVR writer. However my Pioneer 109 failed yesterday after 
only 6 months and I purchased an LG today but find that it wont read the 
DVD that has my informatioin on it. This is either due to :

1.  Having saved the data just prior to the partition corruption.
2.  The Pioneer 109 perhaps being faulty at the time and thus writing 
faulty info to the DVD.
3.  My LG perhaps using a different reading format.

I hope it is the last and am requesting the help of anyone who has a 
Pioneer 109 and RSJ on their system to help.
What I would do is to send the DVD (which has a 200+ MB file on it)  to 
see if it can be copied and if so then  the file could be zipped and 
sent to me. It would save me a lot of work entering years of data from 
paper records.

If anyone can help could you send me your postal address and I will 
forward the DVD.

Regards

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 25 Jul 2005 18:29:40 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Data retrieval

Hi Alan,

Answers below....

On Mon, 25 Jul 2005 15:50:39 +1000, Alan Duval wrote:
> Hi,
> With all my recent problems with partition corruption I have had to 
> reinstall my system.
> I had saved years of  business information to a DVD using RSJ and a 
> pioneer 109 CD/DVR writer. However my Pioneer 109 failed yesterday after 
> only 6 months and I purchased an LG today but find that it wont read the 
> DVD that has my informatioin on it. This is either due to :
> 
> 1.  Having saved the data just prior to the partition corruption.

Quite possibly your partition data and files was already partly corrupted.

> 2.  The Pioneer 109 perhaps being faulty at the time and thus writing 
> faulty info to the DVD.

Possible if it is it will mean that the files may well be unrecoverable.

> 3.  My LG perhaps using a different reading format.

Not possible.  While RSJ has a slightly different approach to writing to a DVD
or CD, it will still be in a compatible format.  Chances are that if the data is
unreadable in your new LG burner, it will be unreadable in ANY burner.

> I hope it is the last and am requesting the help of anyone who has a 
> Pioneer 109 and RSJ on their system to help.
> What I would do is to send the DVD (which has a 200+ MB file on it)  to 
> see if it can be copied and if so then  the file could be zipped and 
> sent to me. It would save me a lot of work entering years of data from 
> paper records.

I have 4 DVD burners, a 105, 108 and a 109 and a LG something or other 

> If anyone can help could you send me your postal address and I will 
> forward the DVD.
> 
> Regards
> 
> Alan Duval

If you want me to have a go, I also have some software that supposedly
recovers files from damaged CD/DVD disk that I can try as well.

Send me an email off list.

Regards,
Robert Traynor (BobT).
25 July 2005   18:28

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 25 Jul 2005 21:47:25 +1000
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  Data retrieval

** Reply to message from "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au> on
Mon, 25 Jul 2005 18:29:40 +1000
Bob,
If you do have a go, please give us a summary after.

Regards,
Michael

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 25 Jul 2005 22:26:18 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Data retrieval

Ok, will do.

bobt

On Mon, 25 Jul 2005 21:47:25 +1000, Michael Barrow wrote:

> ** Reply to message from "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au> on
> Mon, 25 Jul 2005 18:29:40 +1000
> Bob,
> If you do have a go, please give us a summary after.
> 
> Regards,
> Michael
> 

>  

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------